<?xml version="1.0" encoding="utf-8"?>
<Lang Name="English">
  <Sentences>
    <Button t="Button"/>
    <Accept t="Accept"/>
    <Cancel t="Cancel"/>
    <DlgColorSelectionCaption t="Сolor selection dialog"/>
    <CustomColor t="Custom..."/>
  </Sentences>
</Lang>